github.com/tateisu/SubwayToote 依存関係をごっそり更新した上にexoPlayerの都合で targetCompatibility JavaVersion.VERSION_1_8 にした。

フォロー

怖いのでAndroid 5.1 の端末で軽く動作確認する

· サブウェイトゥーター · 0 · 0 · 0
ログインして会話に参加
juggler.jp Mastodon サービス

日本語で楽しめるMastodonサーバを提供しています。

利用規約を読んでからサインアップしてください。

Androidアプリ iOSアプリ